/* CSS Document */

img { border: none; font-size: 10px;  vertical-align: bottom; }
table {border-collapse: collapse; border: none; }

/* アーティスト紹介 ＣＧＩ用 */
#df-artist-search_area, #df-artist-pagejump, #df-artist-search-result { margin: 0 0 8px 8px; }
#df-artist-pagejump { display: block; }
#df-artist-search_area h6, #df-artist-pagejump h6 { display: block; margin-right: 0.5em; }
#df-artist-search_area strong, #df-artist-pagejump strong, #df-artist-search_area em, #df-vol20-artist-pagejump em { display: block; }
#df-artist-search_area a, #df-artist-pagejump a { margin-right: 0.4em; }
#df-artist-search_area input { border-width: 1px; border-color: #333; color: #333; margin-right: 4px; }
#df-artist-search-result h5 { margin-bottom: 8px; }
#df-artist-view li { width: 90px; 
                     height: 175px;
					 margin: 4px 0 16px 8px;
					 float: left;
					 border-width: 0px;
					 background-image:none;
					 padding:0px;
					 }
					 
#df-artist-view li a img { width: 90px; height: 90px; border-width: 0px;}
#df-artist-view li span { width: 90px; display: block; font-size: 10px }
#df-artist-view li span img { display: block; }
#df-artist-popup h3 { margin: 8px 0; }
#df-artist-popup dd { text-align: left; }
#df-artist-popup dt, #df-artist-popup dd { margin-bottom: 8px; }
#df-popup-close { margin: 8px 0; text-align: right; }
.error { height: 300px }
.title dd { font-size:12px; text-align:right; margin: 2px 14px 0px 0px; }
#booth-search-table{border-collapse: collapse;}
#booth-search-table td{width: 105px;}
#booth-search-table tr{height: 25px;}

/* ----- ＰＯＰＵＰ ----- */
#df-popup h3 { color: #F33; line-height: 1.1em; margin: 0.2em 0; }
#df-popup p {line-height: 1.4em;}
#df-popup .nationality, #df-popup .date, #df-popup .booth  { font-size: 12px; margin: 4px 0; }
#df-artist-popup .comment  { font-size: 12px; text-align: left; width: 434px; margin: 8px auto; padding: 8px }
#df-popup .close  { margin: 16px 0 12px; }
#page-pop {position: relative; margin: 0 auto; width: 455px; text-align: left;}
#site-pop {position: relative; margin-left: auto; margin-right: auto; margin-bottom: 30px; z-index: 0;top: 0px; left: 0px; width: 455px; text-align: center;}
.comment {text-align:left;}
#df-popup{font-family: sans-serif; font-size: 12px;}
#df-popup a, #df-popup a:visited, #df-popup a:active{color: #dd0000; text-decoration: none;}
#df-popup a:hover{color: #ff3333; text-decoration: underline;}
#retrieval .artist img { padding:7px 0px ; }
#retrieval { height:135px ; width:700px ; }
#retrieval .left  { float:left ; width:400px ; }
#retrieval .left li { margin-top:5px ; }
#retrieval .left input { border-width: 1px ; border-color: #333; color: #333; margin-right:5px ; }
#retrieval .right { float:right ; padding-top:5px ; }
#retrieval .right  { float:right }
#retrieval .right li { text-align:right ; margin-top:10px ; padding-right:15px ; }

/* ----- アーカイブ ＴＯＰ ----- */
#archive .main { margin-bottom: 8px; background: #FFF !important; padding-bottom: 4px }
#archive h3 { font-size: 16px; font-weight: bold; height: 25px; padding: 7px 0px 7px 2px; background:#FFF url(../img/timetable.gif) no-repeat }
#archive .title span { padding-left: 12px; font-size: 12px; letter-spacing: 0.1em }
#archive .button { width: 345px; position: absolute; left: 360px; height: 180px; padding:0 0 0 4px }
#archive .button dt { clear:both; padding: 3px 0 1px; font-size: 13px }
#archive .button dd { float: left; width: 160px; margin-bottom: 1px; border: none; }
#archive .image { width: 350px }

/* ----- Booth / Artist pages ----- */
.df-artist-pagejump, { margin: 0 0 8px 8px; }
.df-artist-pagejump a, .df-vol20-artist-pagejump strong { font-size: 11px }

/* レポート　CGI  イベントエリア*/
#df-event-view li { width: 134px; height: 175px; margin: 2px 2px 10px 3px; float: left; }
#df-event-view li span { width: 130px; display: block; }
#df-event-view li span img { display: block; }

/*--DFTV old--*/
#df-dftv-view li { width:90px; height:160px; margin: 4px 0 16px 8px; float:left; }
#df-dftv-view li img  { width:90px;  height:90px; }
#df-dftv-view li span { width: 90px; display: block; }
#df-dftv-view li span img { display: block; }
#df-dftv-view h5 { margin: 4px; font-size: 15px  }

#df-dftv-view23 { width:640px }
#df-dftv-view23 li { width:90px; height:160px; margin: 4px 0 16px 12px; float:left; }
#df-dftv-view23 li span { width: 90px; display: block; }
#df-dftv-view23 li span img { display: block; }
#df-dftv-view23 h5 { margin: 4px; font-size: 15px  }

/*--DFTV ryo--*/
#dftv hr { color:#ff0000 }
#dftv .explanation img { float:left ; margin-right:10px }
#dftv .event-area { width:166px ; padding:0px ; margin-right:7px }
#dftv span { float:left }
#dftv a { background:none ; margin:0px !important ; padding:0px !important }

/* レポート イベントエリア*/
#df-event-view li { width: 134px; height: 175px; margin: 2px 2px 10px 3px; float: left; }
#df-event-view li span { width: 130px; display: block; }
#df-event-view li span img { display: block; }

/*-----df-report event-area Kida 2006.11.20-----*/
#df-event-artist .title h3 { font-size: 14px; font-weight: bold; height: 40px; padding:7px 0px 7px 2px; background:#FFF url(../img/timetable.gif) no-repeat }
#df-event-artist .event-report { float: left; width: 130px; height: 180px; text-align: center; margin: 3px 4px 10px 5px; }
#df-event-artist .event-report img { margin-bottom: 3px; }
#df-event-artist .top-bottun { margin-left: 10px; }
#df-event-artist .text { font-size: 12px; }
#df-event-artist .title1 { color: #FF0000; font-size: 24px; font-weight: bold; margin-bottom: 7px }
#df-event-artist .link { width: 680px; font-size: 12px; text-align: right !important; margin: 7px 0 7px;  }

#df-event-popup { width:420px; text-align: center; }
#df-event-popup .artistname { font-weight: bold ; font-size: 15px; color: #f00; margin-top: 10px ; }
#df-event-popup .nation { font-weight: bold; font-size: 13px; margin-top: 5px ; padding-bottom: 10px; border-bottom: solid 1px #f00; }
#df-event-popup .image { height: 410px ; border-bottom: solid 1px #f00 ; margin: 10px 0 ; }
#df-event-popup .thumnail { border-bottom: solid 1px #f00 ; }
#df-event-popup .thumnail img { border:none ; margin: 3px 10px 10px 10px; }
#df-event-popup .comment { width:400px ; font-size: 12px; line-height:1.5em ; text-align: left ; margin: 10px 0 10px 10px; }
#df-event-popup .info { margin-top: 10px; }
#df-event-popup .info p a:link { text-decoration: none; color: #f00; }
#df-event-popup .info p a:hover { text-decoration: underline !important; color: #f00; }
#df-event-popup .info p a:active { text-decoration: underline; color: #f00; }
#df-event-popup .info p a:visited { text-decoration: none; color: #f00; }

/*--Visitor--*/
#title h3 { font-size: 14px; font-weight: bold; height: 40px; padding:7px 0px 7px 2px; background:#FFF url(../img/timetable.gif) no-repeat }
#title .eventarea { text-align: left; float: left; padding: 3px 0 0 10px }     
#title .date { text-align: right; padding: 3px 10px 0 0 }
#df-visitor .link { text-align: right }
#df-visitor dl { width: 220px; float: left; margin: 5px 5px 8px 4px; font-size: 11px }
#df-visitor dd { padding: 4px 2px 10px 2px }
#df-visitor dd p { font-size:11px; padding-bottom:4px; line-height:1.2em }

#df-visitor .long dl { height:380px }
#df-visitor .long2 dl { height:400px }
#df-visitor .long3 dl { height:500px }
#df-visitor .short dl { height:320px }
#df-visitor .short2 dl { height:275px }